Clone
Sterling Greene
committed
on 17 Sep 19
Bump the check for which version of Gradle is compatible with JDK13
5.6.x are considered newer than 5.6, so JDK13 tests attempt to run
again… Show more
Bump the check for which version of Gradle is compatible with JDK13

5.6.x are considered newer than 5.6, so JDK13 tests attempt to run

against those versions.

Show less

master + 237 more